Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 18:14:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336996684            09:56 PM, 05th Dec                   mayar                   Hi Imran,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:57 PM, 05th Dec                     imran                    HI           09:57 PM, 05th Dec                     imran                    IREURN ITEM FROM MY Order #7314217546           09:58 PM, 05th Dec                     imran                    NOW MORE THEN 14 DAYS STILL NOT GET REFUND           09:58 PM, 05th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:00 PM, 05th Dec                     imran                    OK           10:01 PM, 05th Dec                   mayar                   As we can see the items not collected from you, Could you please share with us the return slip ?           10:02 PM, 05th Dec                     imran                    NO RETURN SLIP HE GIVE ME ARAMEX TAKE FROM ME           10:03 PM, 05th Dec                   mayar                   Did you received SMS after he collected the item ?           10:06 PM, 05th Dec                     imran                    ARAMEX TAKE THIS RETURN BEFORE I GIVE HIM THAT DAY I CALL HELPLINE AND ASK HIM HE TOLD ME YES GIVE HIM           10:06 PM, 05th Dec                     imran                    NO I DIDNOT RECIEVE ANY MESSAGE           10:06 PM, 05th Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:11 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           10:11 PM, 05th Dec                     imran                    THANKS PLEASE CHECK WITH ARAMEX THANKS           10:13 PM, 05th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           10:13 PM, 05th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544319